﻿.follow,.follow__item,.jumb__desc,.sliderr,section .parent{overflow:hidden}
.jumb .sec-title,.jumb__desc span{display:inline-block}
.jumb__desc{font-size:14px;padding-bottom:5px;margin-bottom:15px}







ul.page-numbers {
    list-style: none;
    margin: 25px 0 0;
}


.page-numbers:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}


ul.page-numbers li {
    display: block;
    float: left;
    margin: 0 5px 5px 0;
    text-align: center;
}


.page-numbers a,
.page-numbers span {
    font-size: 12px;
    display: block;
	padding: 2px 10px;
	text-decoration: none;
	border: 1px solid #ccc;
	font-size: 11px;
	cursor: pointer;
	color: #444;
	background: #eee;
	box-shadow: 0 1px 2px rgba(153,153,153,0.15);
}


.page-numbers a:hover,
.page-numbers.current {
	background: #2396EA;
	border-color: transparent;
	color: #fff;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}
.nav--tabs .tab-button{padding:20px;border:1px solid #f1f0f2;width:100%;text-align:center;color:#66616f;text-decoration:none;-webkit-transition:all .3s ease;transition:all .3s ease}
.nav--tabs .tab-button:hover{color:#530664}

aside .blog-post-wrap,
aside .textwidget,
aside .widget_archive ul,
aside .widget_meta ul,
aside .widget_rss ul,
aside .widget_pages ul,
aside .widget_subpages ul,
aside .widget_categories ul,
aside .widget_recent_comments ul,
aside .widget_nav_menu ul,
aside .widget_tag_cloud ul,
aside .widget_recent_entries ul,
aside #calendar_wrap {
	-moz-box-shadow:1px 1px 2px #999;
	-webkit-box-shadow:1px 1px 2px #999;
	box-shadow:1px 1px 2px #999;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px; 
	border-radius: 0 0 5px 5px;
	background:#f5f5f5; color:#696969; padding:15px 20px 20px; margin:0 20px 20px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}

.banner .title2{font-size: 30px; line-height: 57px; font-weight: 100; margin-bottom: 20px;letter-spacing: -1px;text-shadow: 0 1px 0 rgba(0,0,0,0.23); text-align:center; text-transform:uppercase;}
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}

.rtin-item .rtin-left {	padding-right: 30px; min-width: 80px; text-align: center;}

        .ai-highlighs .rtin-item .rtin-left {padding-right: 13px;min-width: 30px;text-align: center;}
  .rev_slider_wrapper{
position:relative;
z-index: 0;
width:100%;
}


	.single .byline,
	.full-size-link,
	body:not(.search-results).group-blog .byline,
	body:not(.search-results) .entry-format,
	body:not(.search-results) .cat-links,
	body:not(.search-results) .tags-links,
	body:not(.search-results) article:not(.sticky) .posted-on,
	body:not(.search-results) article:not(.type-page) .comments-link,
	body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
		display: block;
		margin-bottom: 0.5384615385em;
	}
#zone-user-wrapper{margin-bottom:0!important;border:0!important}
.zone-wrapper:not(.zone-content-wrapper){display:none;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.navbar .container {
    position: relative;
}


.header .container {
    position: relative;
    height: 100%;
}


.contact .container {
    position: relative;
}


.header-blog .container {
    position: relative;
    height: 100%;
}

.site-title a span { display: block; height:0px; text-indent: -99999px; }

h1.site-title {float:left; padding: 0% 2em;}

.site-title img {margin-top:7px;}


.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
  overflow: hidden;
}
#tertiary-content #region-upper .footer-button{font-size:1.1em;margin-left:10px;margin-right:10px;padding-top:20px;}
#tertiary-content #region-upper .footer-button-separator{color:white;padding-left:5px;}
#tertiary-content #region-upper .footer-button a:link,#tertiary-content #region-upper .footer-button a:visited{color:white;}
#tertiary-content #region-upper .footer-button a:hover{text-decoration:underline;}


	.subtitle{
		font-size: 20px;
		line-height: 26px;
	}


	.btn,
	.subtitle{
		font-size: 18px;
	}


    .first_screen_inner .subtitle,
    .blackout2 .subtitle,
    .blackout .subtitle{
      color: #fff;
    }


  .first_screen_inner .subtitle{
    margin-bottom: 50px;
  }


      .servise_tabs p.subtitle{
        font-size: 20px !important;
        line-height: 28px !important;
        padding: 0 50px;
      }
.pad10{padding:10px}


.listnone li {list-style: none;padding-left:0px;}

.listnone ul {padding:0;margin:0;}

.content-grid-thumb a:hover,
.content-lead-thumb a:hover,
.content-list-thumb a:hover,
.cp-thumb-small a:hover {
    opacity: .6
}

.cp-thumb-small {
    float: left;
    max-width: 120px;
    margin: 0 20px 0 0
}
.carousel-inner{position:relative;width:100%;overflow:hidden}


.footer-widgets.row {margin-bottom:30px}

#footerleft {
  float: left;
  width: 500px;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.et_vertical_nav .et_pb_column_1_3 .et_pb_pricing_content_top,.et_vertical_nav .et_pb_column_1_4 .et_pb_pricing_content_top{padding-bottom:20px}
.et_pb_pricing_content_top{position:relative;padding-bottom:30px;border-bottom:1px solid #bebebe}
#twitter{display:block}
#twitter .big-section{color:#FFF;padding-top:10px}
#twitter .row{margin-bottom:10px;text-align:center}
#twitter-rectangle .tw-outside{background:#4080ff;display:block;height:55px;position:relative}
#twitter-rectangle .tw-click,#twitter-rectangle .tw-text{display:block;height:100%;padding-top:15px;position:absolute;width:100%;transition:.3s ease all;-moz-transition:.3s ease all;-webkit-transition:.3s ease all}
#twitter-rectangle .tw-text{font-size:1.2em;font-weight:180;z-index:2}
#twitter-rectangle .tw-click{z-index:1}
.mk-footer-copyright{line-height:16px;float:left;padding:25px 0 20px;font-size:bold;filter:alpha(opacity=@opacity * 100);-moz-opacity:80;-khtml-opacity:80;opacity:80;opacity:.8}
.fullwidth-footer .mk-footer-copyright{padding-left:20px}
 .mk-footer-copyright, #mk-footer-navigation li a { color:#8c8e91; }


.spotlight .overlay,
.spotlight .overlay a,
.wk-slideshow .caption,
.wk-slideshow .caption a {
    color: #fff;
	text-shadow: 0 0 3px rgba(0,0,0,0.3);
}
.wk-slideshow
.caption{position:absolute;left:0;right:0;bottom:0;z-index:5;padding:10px;background:rgba(0,0,0,0.5)}
.wk-slideshow .caption,
.wk-slideshow .caption
a{color:#fff}
.wk-slideshow .caption
a{text-decoration:underline}
.wk-slideshow-inside
.caption{bottom:auto;top:0}
.wk-slideshow-screen
.caption{bottom:15px;left:15px;right:15px}
.kc-row-container.kc-container .kc-wrap-columns,.kc_row_inner{margin-left:-15px;margin-right:-15px;clear:both}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }


.inner-page {
 width:948px;
 margin:0 auto;
 position:relative;
 margin-top:10px;
 display:block;
 z-index:1;
}


.inner-page .left {float:left;}

.inner-page .right {float:right;}

.inner-page.gallery{margin-top:5px;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}


.textalbastru
{
font-family:"Arian Narrow";
font-size:20px;
padding-top:5px;

}

	.box_header.margin
	{
		margin-top: 21px;
	}

	
	.classes_widget .box_header
	{
		margin-bottom: 23px;
	}

	.widget_categories .box_header
	{
		margin-top: 21px;
	}

.box_header
{
	
	padding-bottom: 10px;
	border-bottom: 1px solid #c21d24;
}



.cli-container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.bar-container{position:absolute;left:0;height:5px;content:"";width:100%}
.bar{position:absolute;left:0;height:30px;border-radius:0;content:"";padding:2px 0 0 19px;color:#fff;width:100%}

	div#header div.right_header div#callus span#text{font-size: 14px;}

	div#header1 div.right_header div#callus span#text{font-size: 12px;
font-weight: bold;}

.site-footer .left,
.site-footer .right {
  display: block;
  text-align: center;
}

  .site-footer .left {
    float: left;
    text-align: left;
  }
#menu-menu-principale{-moz-transform:scale(0.9, 0.9);zoom:0.9;zoom:90%}


	#menu-menu-principale li:nth-child(1) a
	{
		color:#999999;
		font-weight:bold;
	}


#menu-menu-principale li:nth-child(1) a:before {
  border-right: 2px solid #ef3b3b !important;
  left: -10px;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.card .collapse {
    padding: 0 15px;
}
 #pl-512 #panel-512-0-0-0 , #pl-512 #panel-512-1-0-0 , #pl-512 #panel-512-1-0-1 , #pl-512 #panel-512-1-1-0 , #pl-512 #panel-512-1-1-1 , #pl-512 #panel-512-1-1-2 , #pl-512 #panel-512-2-0-0 , #pl-512 #panel-512-3-1-0 , #pl-512 #panel-512-3-1-1 {  }
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pl-512 .so-panel { margin-bottom:30px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div.homepage-2-columns div.so-panel {
margin-bottom:0!important;
}
.td-banner-wrap-full{position:relative}
.td-banner-wrap-full,.td-header-menu-wrap-full{background-color:#fff}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

  #top-bar,
  #secondary-nav,
  .header-ad {
    display: none;
  }


.site-header.stickytop #top-bar,
.site-header.stickytop .header-ad {
  display: none;
}


#top-bar {
  border-bottom: 1px solid #e9e9e9;
  height: 44px;
}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}

.flex-grid .item {width:50%;padding:2% 1%;}

.flex-grid .item p {margin:0;}

.flex-grid .item img {width:100%;height:auto;}

.flex-grid .item h3 {text-align:center;}


#home-d-temp .item {background-size: contain;background-repeat:no-repeat;position:relative;padding: 4em 0;overflow: visible;background-position: top right;}

.temp-2018 .item {background-size:cover;background-position: center center;background-repeat:no-repeat;position:relative;padding: 9em 13em;}

.temp-2018 .loan-division-main .item {padding: 0;min-height:auto;}


.et_bloom .et_bloom_form_container .clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }


.et_bloom .et_bloom_form_container .et_bloom_with_custom_fields .clearfix:after { clear: none; display: none; }
